Skip to main content
POST
Approve received invoices

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
ids
integer[]
required

Invoice IDs to approve (1-500). Only "review" and "failed" invoices are candidates; others are skipped with a reason.

Required array length: 1 - 500 elements
Required range: x > 0

Response

Approval attempted per invoice

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026